@charset "utf-8";

.defList {
  width: 100%;
}

.defList th,
.defList td {
  padding: 20px 0 15px;
  line-height: 1.75;
  border-bottom: 1px solid #B9B9B9;
}

.defList th {
  font-weight: 700;
  text-align: left;
  vertical-align: top;
}

.defList tr > *:first-child span {
  position: relative;
  display: inline-block;
  padding-left: 15px;
}

.defList tr > *:first-child span::before {
  position: absolute;
  top: .75em;
  left: 0;
  display: block;
  width: 6px;
  height: auto;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #05B1C4;
  content: "";
}